@charset "utf-8";
/* CSS Document */

nav.topmenu{ position: absolute; top: 3px; right: 0;}
nav.topmenu ul{ padding:0; margin:0;}
nav.topmenu ul li{ height:35px; line-height:35px; list-style:none; display: inline-block; padding:0 15px;}
nav.topmenu ul li img{ line-height:normal; padding-top: 0px;}
nav.topmenu ul li a{ color:#FFF;}

nav.mainmenu{ position:absolute; bottom:0px; left:0; width:990px; height:48px; z-index:4;}
nav.mainmenu ul{ height:32px; padding:15px 0 0 0; margin:0;}
nav.mainmenu ul li{ margin:0 22px 0 22px; list-style:none; float:left; font-size:13px; text-align:center; display:block;}
nav.mainmenu ul li a{ color:#000;}
nav.mainmenu ul li.first{ margin:0 20px 0 0px;}
nav.mainmenu ul li#biennals{ position: absolute; right: 40px; }
nav.mainmenu ul li#biennals a{ color:#FFF;}

nav.section-menu{ font-size:20px; color:#424242; font-weight:bold;}
nav.section-menu ul{ font-size:13px; color:#424242; font-weight:300; padding:0;}
nav.section-menu ul li{ list-style:none;}
nav.section-menu ul li a{ text-decoration:none; color:#424242; }

footer nav { margin: 0; }
footer nav ul { margin: 0; padding: 0; list-style: none; }
footer nav ul li { display: inline-block; margin: 10px 0 0 0; padding: 0; list-style: none; font-size: 12px; }
footer nav ul li a { padding: 0 10px; color: #888; border-left: 1px solid #888; line-height: 10px; }
footer nav ul li.first a { padding-left: 0; border-left: 0; }
footer nav ul li.last a { padding-right: 0; }